# Load differents tools

set $terminal    alacritty

set $small_term  $terminal --config-file ~/.config/alacritty/small.toml -e 

set $middle_term $terminal --config-file ~/.config/alacritty/middle.toml -e

set $app_menu    $small_term ~/.config/scripts/dmenu-fzf

set $clip_menu   $small_term ~/.config/scripts/dmenu-clip 

set $clip_del    $small_term ~/.config/scripts/dmenu-clip-del

set $clipboard   wl-paste --watch cliphist store

set $lock        swaylock

set $notifier    mako

set $proc_manag  $middle_term htop
